#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-7w3XDm6k3Lh1TU6cxEVDYJ
key:                  warp-quic-0.0.0-7w3XDm6k3Lh1TU6cxEVDYJ
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  7b00365d44caafee20625886bc457b27
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-7w3XDm6k3Lh1TU6cxEVDYJ
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    http3-0.0.2-CboZoFjsSKVEvRnA12rs2u
    quic-0.1.8-CJD8Igh1vkJ3aMF2OF0xP2 tls-1.9.0-ItY2vWy6TKCHYx8qY1kZxp
    wai-3.2.4-LaZv3Kj0Ed9gV12y2mMCG warp-3.3.30-CVWTfGsqAdk9rwfQbA5IAd

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

